program F_ph_1;

uses
  Forms,
  F_ph_1_1 in 'F_PH_1_1.PAS' {Form1};

{$R *.RES}

begin
  Application.Title := 'Physik Facharbeit - Simulation eines Magnetpendels';
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
